## EAttachmentIconView EAttachmentIconView |

## Functions

GtkWidget * | e_attachment_icon_view_new ()
void | e_attachment_icon_view_set_default_icon_size ()

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkIconView
                        ╰── EAttachmentIconView

## Description

## Functions

### e_attachment_icon_view_new ()

    GtkWidget *
    e_attachment_icon_view_new (void);

### e_attachment_icon_view_set_default_icon_size ()

    void
    e_attachment_icon_view_set_default_icon_size
                                   (gint size);